using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace GlobalPaymentsTestApp.Forms {
    public partial class Receipt : Form {
        public Receipt(string receipt) {
            InitializeComponent();
            Invoker.SetRichTextBox(txtReceipt, receipt);
        }
    }
}
